/*
footer and header: 211A1D
gradient: 5B525A, 7b747a
footer border: 7b747a
*/
.homepage-header, .header, .btn-ddl {
    background: #211A1D !important;
}
.homepage-header .main-header h1 {
    color: #fff !important;
}
.homepage-header .main-header p {
    color: #fff !important;
}
.header .page-caption h1 {
    color: #fff !important;
}
.homepage-header .main-header .search .caption {
    color: #fff !important;
}
.header-buttons, .header-buttons .get-started:hover {
    color: #211A1D !important;
}
.login:hover {
    color: #fff !important;
    text-decoration: underline;
}
.header .menu {
    border: none !important;
}
.header .menu ul li a, .header .menu .explore {
    color: #fff !important;
}
.header .menu .explore:hover, .header .menu ul li a:hover {
    text-decoration: underline;
}
.header .menu ul li:hover {
    border-bottom: 3px solid #211A1D !important;
    color: #211A1D !important;
}
.homepage-header .main-header .search .search-field button,
.main-gradient,
.homepage-header .main-header .search .search-field,
.header-buttons .get-started:before,
.form-icon, .header .search, .header .search button {
    background-image: -webkit-radial-gradient(left top,100px 230px,#5B525A,#7b747a) !important;
}
.services .ph2, .get-start .get-start-details .ph2,
.e-learning .e-learning-paragraph p,
.services .service .service-details .service-header,
.log-reg .container .log-reg-container h1,
.log-reg h2,
.who-we-are .who-we-are-img .info h1,
.benefits h2, .typography h2, .contact .contact-img p span,
.breadcrumb ul li:last-of-type, .recommended .ph2, .post-details .post-statistics ul li a,
.recommended .more,
h1, .h1-span,
.results .result .links a.search-item,
.pagination ul li.active>a, .pagination ul li:hover>a,
.related-links a:hover, .sharepanel-main h4, .top-text {
    color: #211A1D !important;
}
.pagination ul li.active, .pagination ul li:hover {
    border: 1px solid #211A1D !important;
}
.get-start .get-start-details .a-button:hover,
.main-gradient:hover {
    box-shadow: 0px 0px 15px 2px #211A1D !important;
}
.main-explore-content .categories-list ul li a:hover {
    color: #211A1D !important;
}
.results .result .links .search-cate:hover {
    color: white;
    background-color: #211A1D !important;
    border: 1px solid #211A1D !important;
}
.footer {
    background: #211A1D !important;
}
.footer .container .main-sections div h3,
.footer .container .main-sections .about-us p,
.footer .container .main-sections .about-us a,
.footer .container .main-sections .keep-connected li a, .footer .container .main-sections .legal li a,
.footer .container .copyright p {
    color: #fff !important;
}
.footer .container .main-sections .about-us a:hover,
.footer .container .main-sections .legal li a:hover {
    text-decoration: underline !important;
}
.footer .container .copyright {
    border-top: 1px solid #7b747a !important;
}